@charset "utf-8";
/* CSS Document */

.bgvideo {
	position:85px;
	right:0;
	bottom:0px;
	min-width:100%;
	min-height:650px;
	width:1615;
	height:650px;
}

.section{
	position: relative;
	width: 100%;
	height: 650vh;
	display: flex;
	aligh-items: center;
	justify-content: center;
	overflow: hidden;
}



.video-container {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 100%;
  height: 800px; 
  overflow: hidden;
}
.video-container video {
 
  min-width: 100%; 
  min-height: 800px; 


  width: auto;
  height: auto;

  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
}